.container {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 60px 0 0;
  padding: 24px;
  font-size: 25px;
}

.button {
  height: 70px;
  min-width: 190px;
  margin: 50px;
  font-size: 30px;
  border-radius: 20px;
}

.logo {
  max-width: 600px;
  min-width: 320px;
  color: #1890ff;
}

@media only screen and (max-width: 875px) {
  .logo {
    width: 90%;
  }

  .button {
    margin: 30px 50px;
  }
}

@media only screen and (max-width: 750px) {
  .buttons {
    width: 290px;
  }
}
